Bug 1328650 - python-ly-0.9.4 is available
Summary: python-ly-0.9.4 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: python-ly
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Gwyn Ciesla
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-04-20 00:22 UTC by Upstream Release Monitoring
Modified: 2016-05-07 11:58 UTC (History)
1 user (show)

Fixed In Version: python-ly-0.9.4-2.fc23 python-ly-0.9.4-2.fc22 python-ly-0.9.4-2.fc24
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-05-01 23:52:58 UTC


Attachments (Terms of Use)
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (5.25 KB, patch)
2016-04-20 00:22 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2016-04-20 00:22:06 UTC
Latest upstream release: 0.9.4
Current version/release in rawhide: 0.9.3-2.fc24
URL: https://pypi.python.org/pypi/python-ly

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/5836/

Comment 1 Upstream Release Monitoring 2016-04-20 00:22:15 UTC
Patching or scratch build for python-ly-0.9.3 failed.

Comment 2 Upstream Release Monitoring 2016-04-20 00:22:16 UTC
Created attachment 1148818 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 3 Upstream Release Monitoring 2016-04-20 00:22:18 UTC
Following patches has been deleted:
['nodejs-mapnik-boost.patch']

Comment 4 Upstream Release Monitoring 2016-04-20 00:22:19 UTC
Following patches has been modified:
['/var/tmp/thn-rhMjFAAq/rebase-helper-results/nodejs-mapnik-pregyp.patch']

Comment 5 Upstream Release Monitoring 2016-04-20 00:22:20 UTC
Following patches has been unapplied:
['nodejs-mapnik-boost.patch']

Comment 6 Upstream Release Monitoring 2016-04-20 14:02:50 UTC
limb's python-ly-0.9.4-1.fc25 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=756250

Comment 7 Fedora Update System 2016-04-20 14:17:02 UTC
python-ly-0.9.4-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-c4ca49d3da

Comment 8 Fedora Update System 2016-04-20 14:17:07 UTC
python-ly-0.9.4-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-4ea94bde41

Comment 9 Fedora Update System 2016-04-20 14:17:11 UTC
python-ly-0.9.4-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2016-88b1f6fe42

Comment 10 Fedora Update System 2016-04-20 20:21:43 UTC
python-ly-0.9.4-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-4ea94bde41

Comment 11 Fedora Update System 2016-04-21 21:21:11 UTC
python-ly-0.9.4-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-c4ca49d3da

Comment 12 Fedora Update System 2016-04-22 03:24:59 UTC
python-ly-0.9.4-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-88b1f6fe42

Comment 13 Upstream Release Monitoring 2016-04-22 14:13:49 UTC
limb's python-ly-0.9.4-2.fc25 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=756842

Comment 14 Fedora Update System 2016-04-22 14:20:35 UTC
python-ly-0.9.4-2.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2016-6c91d68c55

Comment 15 Fedora Update System 2016-04-22 14:20:43 UTC
python-ly-0.9.4-2.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-b9ed1890e0

Comment 16 Fedora Update System 2016-04-22 14:20:49 UTC
python-ly-0.9.4-2.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-1da653578a

Comment 17 Fedora Update System 2016-04-24 01:24:45 UTC
python-ly-0.9.4-2.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-1da653578a

Comment 18 Fedora Update System 2016-04-24 06:23:02 UTC
python-ly-0.9.4-2.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-b9ed1890e0

Comment 19 Fedora Update System 2016-04-24 06:26:05 UTC
python-ly-0.9.4-2.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-6c91d68c55

Comment 20 Fedora Update System 2016-05-01 23:52:52 UTC
python-ly-0.9.4-2.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Comment 21 Fedora Update System 2016-05-02 05:50:33 UTC
python-ly-0.9.4-2.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.

Comment 22 Fedora Update System 2016-05-07 11:58:48 UTC
python-ly-0.9.4-2.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.